/*

	Title:		Big Blue

	Date:		Oct 8, 2015

-------------------------------------

*/



/*

	Common Styles

------------------

*/



html,body{height:100%;min-height:}

body{width:100%;margin:0;padding:0;-webkit-text-size-adjust: 100%;-moz-text-size-adjust:100%;-moz-osx-font-smoothing: grayscale;-webkit-font-smoothing:antialiased;font-weight:normal; font-family:'MuseoSans-500', Arial, sans-serif;font-size:14px;line-height:19px;color:#dddcdc;}



.clear:after,.content-section:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}

a img{border:0}

img{width:100%}

a,input,select,textarea{outline:none}

input::-moz-focus-inner{border:0;padding:0}



article,aside,figure,figcaption,footer,hgroup,header,nav,section{display:block}



html, body, div, span, iframe, h1, h2, h3, h4, h5, h6,

p, blockquote, a, address, del, dfn, em, img, small, strong,

b, i, dl, dt, dd, ol, ul, li, fieldset, form, label,table, tr,

td, canvas, footer, header, nav, section, time, audio, video {margin: 0;padding: 0;border: 0}

h1,h2,h3,h4,h5,p{margin:0;padding:0}



.pull-right{float:right !important}



/*

	Common Styles

------------------

*/

.main-wrap{float:left;width:100%;background:url(../images/body-bg.jpg) no-repeat center top;background-size:cover;min-height:100%;overflow:hidden;}

.inner-wrap{float:left;width:100%;position:relative;overflow:hidden;padding:0 0 70px}

.header-section{float:left;width:100%;margin:0;position:relative; background:url(../images/header-bg.png) no-repeat center top;}

.header-wrap{max-width:940px;margin:0 auto;padding:0px}

.header-content{float:left;width:100%;position:relative}

.main-logo{margin:0 auto;width:496px;overflow:hidden;padding:16px 0 76px}

.main-logo img{float:left;width:100%;height:auto}



.main-nav{float:left;width:100%;background:url(../images/nav-bg.png) repeat-x  0 0;height:45px; z-index:999;}

.main-nav ul{float:left;width:100%;margin:0 0 0 39px;list-style:none}

.main-nav li{float:left;margin:0;padding:0;font-size:16px;line-height:7px;position:relative}

.main-nav li a{float:left;display:block;margin:0;padding:0;text-decoration:none;color:#fff;padding:19px 30px;  font-family: 'HelveticaNeue-Light'; letter-spacing:1px}

.main-nav li a:hover,.main-nav li.active a{background:url(../images/nav-li.png) repeat-x  0 0;height:auto;}



/************Dropdown manu **************/

.main-nav li ul{background:#0f0f0f;list-style:none;position:absolute;width:303px;margin:0;top:45px;left:0;z-index:1;display:none}

.main-nav li.dropdown ul{display:block}

.main-nav li ul li{width:auto;margin:0;padding:0;}

.main-nav li ul li a{margin:0;padding:15px 0 15px 10px;text-decoration:none;background:#0f0f0f !important;}

.main-nav li ul li a:hover{background:#0f0f0f !important;height:auto}

.main-nav li.dropdown ul li a{color:#fff}



.cape-town{font-family: 'MuseoSans-900';font-size:26px;line-height:30px; color:#000000;position:absolute;right:0;bottom:0}





/* Beging Container section */

.container-section{float:left;width:100%;margin:10px 0 0; z-index:0;}

#rev_slider_1_1 li {z-index:0 !important;}

.tp-caption{z-index:0 !important;}

.slider-wrap{ max-width:940px;margin:0 auto;padding:0 10px;overflow:hidden }

.slider-inner{float:left;width:100%}

.slider-inner ul{float:left;width:100%;margin:0;list-style:none}

.slider-inner li{float:left;margin:0;padding:0;width:100%}

.slider-gallery{float:left;width:100%}

.slider-thumb{float:left;}

.slider-thumb img{float:left;width:100%;height:auto}

.slider-title{color:#fff;font-family: 'MuseoSans-500';font-size:28px;line-height:28px;text-align:center;position:relative;top:-58px;text-shadow:2px 2px #494949;}

.content-section{max-width:900px;margin:0 auto;padding:0 20px;background:#494949;}

.content-wrap{float:left;width:100%;padding:20px 0px 39px}

.welcome-text{font-size:20px;line-height:51px;border:1px solid #fff;font-family: 'gothamhtf-bold';padding:0 10px;text-align:center}

.leading-txt{font-size:18px;line-height:22px;font-family: 'gothamhtf-medium';padding:17px 0 37px; font-weight:bold;}

/* Slider Section */



/* End */

.text-wrapper{float:left;width:100%;}

.text-content{float:left;width:100%}

.sport-information{float:left;width:470px; font-size:13px; font-weight:400;}

.sport-information p{float:left;width:100%;padding:20px 0px 0;font-family: 'Gotham-Book';letter-spacing:1px; text-align:justify;}

.sport-information p:first-child{padding:0}

.sport-information span{ text-transform:uppercase;display:inline-block;font-family: 'gothamhtf-bold';letter-spacing:1px}

.fultext{float:left;width:100%;padding:25px 0 23px}

.soprt-thumb{float:left;width:286px;}

.soprt-thumb img{float:left;width:100%}

.right-text{float:right;width:574px}

.right-text p{float:left;width:100%;padding:15px 0px 0;text-align:justify;}

.right-text p:first-child{padding:0}

.sport-marine-thumb{float:right;width:412px;}

.sport-marine-thumb img{float:left;width:100%}

.for-safe-txt{float:left;width:100%;font-size:18.5px;line-height:24px;color:#ffff00; font-family:'Gotham-Book';padding:20px 0 0;}

.for-safe-txt span{display:inline-block;font-family: 'gothamhtf-bold';}



.marine-thumb-gallery{float:left;width:100%;padding:40px 0 0}

.marine-thumb-img{float:left;width:437px;}

.marine-thumb-img img{float:left;width:100%;height:auto}

.band-logo{margin:0 auto;width:420px;padding:39px 0 24px;clear:both;overflow:hidden}

.band-logo img{float:left;width:100px;height:71px;margin-left:59px;}

.band-logo img:first-child{margin:0}

.we-offer-text{clear:both;margin:0 auto;max-width:769px;color:#fff;border:1px solid #c5c9cc;padding:20px 0;font-family:'Lato', sans-serif;font-weight:700;font-style:italic}

.we-offer-text p{padding:0 24px;font-size:17px;line-height:22px;text-align:justify; font-weight:bolder;  font-family:'Gotham-Book'; font-style:italic; font-weight:400;}





/* Begin Water game Fishing Page */

.water-fishing-wrap{float:left;width:100%}

.fishing-thumb{float:left;width:468px}

.fishing-thumb img{float:left;width:100%}

.water-fishing-page .we-offer-text{max-width:100%;padding:16px 0;margin:18px 0 0}

.water-fishing-page .we-offer-text p{padding:0 49px;letter-spacing:1px;text-align:justify;letter-spacing:1px}

.blut-title{font-family: 'Gotham-Book';margin:17px auto 25px;width:411px;border:1px solid #00d7fe;text-transform:uppercase;color:#00d7fe;font-size:20px;text-align:center;line-height:48px; font-weight:400;}

.fishing-content{float:left;width:100%;position:relative}

.content-left{float:left;width:437px;}

.content-left p{padding:0 0 16px;text-align:justify;letter-spacing:1px}

.fishing-content .pull-right p{padding:16px 0 0;clear:both ;letter-spacing:1px}

.content-thumb{float:left;width:100%}

.content-thumb img{float:left;width:100%}

.fishing-gallery{float:left;width:100%}

.small-thumb{float:left;width:296px;margin:0 4px 0 0}

.small-thumb img{float:left;width:100%}

.fish-icon{position:absolute;left:65px;top:10px;width:209px;height:77px;}

.tunea-thumb{float:left;width:296px;margin-right:2px}

.tunea-thumb img{float:left;width:100%;height:auto}

.we-reef-text{max-width:833px}

.pushme{margin-bottom:30px; clear:both}



/* Begin form Section */

.booking-wrap{float:left;width:100%}

.booking-content{float:left;width:100%}

.booking-content h3{float:left;font-weight:normal;font-size:22px;line-height:26px;color:#fff;width:100%;padding:30px 0 32px;font-family: 'MuseoSans-700';}

.form-wrap{float:left;width:440px;position:relative}

.form-row{float:left;width:100%;margin:0 0 18px;position:relative}

.form-row label{float:left;display:block;width:130px;text-align:right;margin:0px 10px 0 0;font-family: 'MuseoSans-500';font-size:14px;line-height:29px}

.form-row input{float:left;width:285px;padding:0 0 0 15px;line-height:29px;border:0;background:#fff;font-family:'MuseoSans-500';font-size:15px;color:#000000}

.textarea{float:left;width:285px;resize:none;border:0;min-height:130px;font-family: 'MuseoSans-500';color:#000000;padding:15px 0 0 15px}

/*=========== BEGIN STYLED DROPDOWN ============*/

.styled-dropdown{float:right;position:relative;display:inline}

.dropdown-styler{width:100%;height:29px;position:absolute;left:-10px;top:4px;z-index:10;border:0}

.dropdown-styler > div{clear:both;height:29px;padding:0px 15px 0px 18px;font-size:17px;line-height:20px;overflow:hidden;position:relative;z-index:5;cursor:default;text-transform:none;color:#000000; }

.styled-dropdown select{float:left;width:100%;height:29px;font-size:18px;line-height:20px;opacity:0;position:relative;left:0px;z-index:55;margin:0;border:0;padding:6px 0 6px 18px;color:#000000}

/*=========== END DROPDOWN ============*/

.select-item{float:left;width:300px;height:29px;background:#fff url(../images/down-arrow.png) no-repeat right top}

.wdt185 .select-item{float:left;width:185px;height:29px;background:#fff url(../images/down-arrow.png) no-repeat right top}

.wdt90 .select-item{float:left;width:90px;height:29px;background:#fff url(../images/down-arrow.png) no-repeat right top;margin:0 10px 0 0}

.form-thumbnail{float:right;width:440px;position:relative; margin-top:5px;}

.water-form-right{float:right;width:415px;  margin-top:5px;}

.form-thumbnail img{float:left;width:100%;height:auto}

.form-logo{width:298px;left:8px;top:0px;position:absolute;}

.all-band{float:left;width:100%;padding:20px 0 0 }

.all-band img{float:left;width:auto;margin:0 0 0 15px}

.marinecont{margin-top:20px}

.title2{margin: 8px auto !important;}



/* Begin Contact Page */

.contact-section{max-width:940px;margin:0 auto;background:#494949;overflow:hidden }

.contact-us-title{width:624px;margin:0 auto 33px;overflow:hidden;text-align:center;color:#000;background:#239cff;line-height:49px;font-size:24px;font-family: 'Gotham-Book'; font-weight:400;}

.deposit-wrap{float:left;width:100%}

.deposit-wrap h3{font-weight:normal;font-size:14px;line-height:19px;font-family: 'gothamhtf-bold';padding:0 0 3px}

.deposit-wrap ul{ margin:0;width:100%;list-style:none;float:left; list-style:none}

.deposit-wrap li{width:100%;float:left;margin:0;padding:0 0 0 15px;background:url(../images/list-item-bg.png) no-repeat 0px 7px;letter-spacing:1px}

.all-charter{float:left;width:100%;padding:36px 0}

.contact-form{float:right;width:415px;}

.contact-details{float:left;border:1px solid #c1c6c9;padding:0 0px 15px 15px;width:398px;margin:0 0 25px}

.contact-details div{float:left;width:100%;color:#fff;font-size:23px;line-height:24px;font-family: 'MuseoSans-500';padding:15px 0 0}

.contact-details span{display:inline-block;ont-family: 'MuseoSans-500';font-size:19px;line-height:24px;}

.contact-details a{display:inline-block;text-decoration:none;font-size:19px;line-height:24px;font-family: 'MuseoSans-500';color:#ffffff}

.contact-details a.mailto-link:hover{text-decoration:underline}

.visa-card{position:absolute;left:50px;bottom:0;width:77px;height:79px}

.contact-thumbnail{float:right;width:415px}

.mapping{float:left;width:100%}

.mapping iframe{float:left;width:100%;height:275px}

.contact-page .all-band{padding:32px 0 0}



/* Marine-life*/

.form-right-thumb{float:right;width:415px}

.fishing-gallery{float:left;width:102%;margin:0 0 0}

div.wdt308{width:308px;float:left;margin-right:2px}

div.wdt294{float:left;width:294px;margin-right:2px}

.hero-wrap{margin:-5px auto 0;width:940px;}

.hero-wrap img{float:left; width:100%; height:auto}

.eco-life-wrap{float:left;width:100%;position:relative}

.charte-wrap{float:left;width:100%;padding:16px 0 0}

.title{clear:both;max-width:411px;margin:0px auto;border:1px solid #14b5d0;text-align:center}

.title h2{font-weight:normal;font-size:21px;line-height:27px;color:#00ccff;padding:10px 0;font-family: 'Gotham-Book'; font-weight:400;}

.binocular{width:164px;position:absolute;left:93px;top:-6px}

.binocular img{float:left;width:100%}

.seagal{width:289px;position:absolute;right:0px;top:-5px}

.seagal img{float:left;width:100%}

.charte-left-col{float:left;width:440px;margin:38px 20px 0 0;text-align:justify; font-weight:400;}

.charte-left-col p{letter-spacing:1px}

.left-photo{float:left;width:430px;text-align:center;margin:30px 0 52px 0}

.left-photo img{float:left;}

.natural-thumb{float:left;width:100%;}

.natural-thumb img{float:left;}

.photo{float:left;margin:12px 0 0}

.photo img{float:left;}

.charte-right-col{float:left;width:440px;text-align:justify; font-weight:400;}

.charte-right-col p{float:left;margin:28px 0 16px 0;font-size:12px;line-height:19px;color:#dddcdc;letter-spacing:1px}

.specific-req{float:left;width:100%;border:1px solid #cfd3d6;text-align:center}

.specific-req h3{font-weight:normal}

.specific-title{border:1px solid #fff;text-align:center;width:898px;font-family:'Gotham-Book'; font-style:italic; font-weight:400;margin:25px 0;font-style:italic;line-height:55px;font-size:17px;color:#fff}

.marine-life-page .container-section{margin:20px 0 0}

.marine-life-page .hero-wrap{margin:0 auto}

.marine-life-page .title{margin:23px auto 0}

.marine-life-page .booking-content h3{padding: 0 0 31px 11px;}

.marine-life-page .specific-title{margin:23px 0}

.marine-life-page .all-band{padding:7px 0 0}





/* Fish and tunea charters */

.fish-tune-page .container-section{margin:20px 0 0}

.fish-tune-page .hero-wrap{margin:0 auto 24px;overflow:hidden;max-height:380px}

.tunea{position:absolute;left:152px;top:-16px;width:112px;height:101px}

.tunea img{float:left;width:100%}

.left-txt{float:left;width:520px;margin-right:20px;position:relative; font-weight:400;}

.left-txt p{font-size:14px;line-height:19px;color:#dddcdc;margin-bottom:38px;}

.fishing-wheel{position: absolute;right: 8px;bottom: -123px;width: 177px;height: 142px;}

.right-thumb{float:right;width:359px;margin-bottom:40px}

.right-thumb img{float:right;width:100%}

.left-thumb{float:left;width:299;margin-right:20px}

.left-thumb img{float:left;width:100%;}

.right-txt{float:right;width:520px}

.right-txt p{font-size:15px;line-height:19px;color:#dddcdc;margin-bottom:19px}

.fish-tune-logo{float:left;width:415px;background:#cbdbed;min-height:83px;margin:0 0 10px;}

.small-logo{width:305px;margin:2px auto}

.small-logo img{float:left;}

.charter-information{float:left;width:411px;border:1px solid #fff;padding:15px 3px 24px 0; font-weight:400;}

.charter-information h3{font-weight:normal;text-align:center;margin:0px;padding:0 0 0px;font-size:17px}

.charter-information ul{float:left;width:100%;margin:0px;list-style:none}

.charter-information li{float:left;font-size:13px;width:93%;line-height:22px;margin:5px 0 0;background:url(../images/list-item-bg.png) no-repeat 10px 15px;padding:5px 0 0 24px;}

.fish-tune-page .all-band{padding-bottom:50px}



/*Begin-gallery-page*/

.gallery{float:left;width:100%}

.gallery-title{width:245px;margin:22px auto 17px;font-size:21px;line-height:47px;color:#00d7fe;text-align:center;overflow:hidden;border:1px solid #00d7fe;font-family: 'Gotham-Book'; font-weight:400;}

.gallery-wrap{max-width:920px;margin:0 auto;padding:0;overflow:hidden;background: url(../images/gallery-bg.jpg) no-repeat center top;background-color: #120075;background-size:100% auto;}

.gallery-inner{float:left;width:71%;padding:30px 0 30px 12px}

.thumb{float:left;width:176px; height:175px;margin:0 12px 11px 0; overflow:hidden}

.thumb img{float:left;width:133%;}

.gallery .all-band img{margin:0 9px 0 0}

.gallery-page .content-section{ padding-bottom:50px}

.gallery-page .all-band{padding:0 0 30px;}

.gallery-wrap .all-band{padding:20px 0;background:#494949}



.gform_title{display:none}







p, .charter-information ul li, .deposit-wrap ul li{    font-family: 'Gotham-Book' !important; letter-spacing: 1px !important;}

    .charter-information ul li, .deposit-wrap ul li{text-align:left !important;}

    .hidden-banner{display:none;}

    .home-welcome {font-size: 23.5px; padding:0px; font-family: 'Gotham-Book' !important; font-weight:400;}

    .home-welcome span{color:#00ccff !important;}

    .tuna-t{margin-top:26px;}

    .band-logo img:last-child{width:95px; height:67px; margin-top:3px;}

    .home-full{font-size:13px;}

    .home-right{font-size:13px; width:595px ; margin-top:-4px; font-weight:400;}

    .home-txt-content{margin-top:20px;}

    .reef-left{font-size:13px; font-weight:400; /*width: 450px*/}

    .reef-right{font-size:13px; font-weight:400; /*width:444px;*/}

    .reef-full{font-size:13px; font-weight:400;}

    .tuna-left p{font-size:13px;}

    .tuna-t{font-size:13px; font-weight:400;}

    .tuna-ch{margin-top:4px;}

    .tuna-book .gform_wrapper textarea.medium{height:160px !important;}

    .marine-title{margin-top: 24px !important;}

    .marinecont{font-size:13px;}

    .marinetlogos{padding-top:23px; padding-bottom:23px;}

    .marine-booking-content h3{padding-top:0px;}

    .booking-cont{margin-top:5px;}

    .deposit-wrap, .all-charter {font-size:13px; font-weight:400;}

    .thanks h1{font-family: 'latoheavy_italic' !important; font-size:20px;}

    .thanks p span{color:#58B5EC;}

    .thanks h2{font-weight: normal; font-size: 14px; line-height: 19px; font-family: "gothamhtf-bold"; padding: 0px 0px 3px;}

    .thanks p{font-size:12px; font-weight:400; font-family: "Gotham-Book" !important; letter-spacing: 1px !important;}

    .visaimg{ display:block; width:80px; height:auto; top:400px; margin-left:40px; margin-top:55px;}

    .home-full{text-align:justify; font-weight:400;}

    .sport-information p strong{font-weight:800 !important;}

    .tunnach{padding-bottom:31px;}

    .thanks ul li{background: url(../images/list-item-bg.png) no-repeat 0px 7px; padding-left:15px; list-style-type:none; font-family: "Gotham-Book" !important; letter-spacing: 1px !important; font-weight:400; font-size:12px;}

    p.blue{color:#fff; font-size:14px;}

    .gform_wrapper.gf_browser_gecko select {padding: 0px 0px 0px !important;}





/* new Css */



.form-wrap{float:left;width:450px;position:relative}

.gform_wrapper{ width:100%}

.gform_fields top_label description_below li{float:left;width:100%;margin:0 0 18px;position:relative; }

.gform_wrapper .top_label .gfield_label{float:left;display:block;width:130px; padding-right:9px;text-align:right;margin:0px 0px 0 0 !important;font-family: "Gotham-Book";font-size:12px;line-height:29px !important; text-transform:uppercase}





.ginput_container{ float:left; width:290px; }

.gform_fields top_label description_below input,.gform_wrapper .top_label input.medium{float:left;width:283px !important;padding:0 15px;line-height:29px;border:0;background:#fff;font-family:'MuseoSans-500';font-size:15px;color:#000000}





.gform_wrapper textarea.medium{float:left;width:285px;resize:none;border:0;min-height:130px;font-family: 'MuseoSans-500';color:#000000;padding:15px 0 0 15px}

/*=========== BEGIN STYLED DROPDOWN ============*/

.styled-dropdown{float:right;position:relative;display:inline}

.dropdown-styler{width:95%;height:29px;position:absolute;left:-10px;top:0px;z-index:10;border:0}

.dropdown-styler > div{clear:both;height:29px;padding:0px 15px 0px 18px;font-size:14px;line-height:29px;overflow:hidden;position:relative;z-index:11;cursor:default;text-transform:none;color:#000000;}

/*=========== END DROPDOWN ============*/

.select-item{float:left;width:300px;height:29px;background:#fff url(../images/down-arrow.png) no-repeat right top}

.gfield_select{float:left;width:185px;height:29px;background:#fff url(../images/down-arrow.png) no-repeat right to; font-size:14px}

.gfield_select{float:left;width:90px;height:29px;background:#fff url(../images/down-arrow.png) no-repeat right top;margin:0 10px 0 0}

.gform_wrapper ul li{ float:left !important; clear:none}

.gform_wrapper .top_label select.medium{ width:100%!important;height:29px !important;font-size:13px !important;line-height:29px !important;}





li#field_1_6 .select-item{ float:left;width:185px;height:29px;background:#fff url(../images/down-arrow.png) no-repeat right top}

li#field_1_7 .select-item,li#field_1_8 .select-item,li#field_1_9 .select-item,li#field_1_10 .select-item,li#field_1_11 .select-item,li#field_1_12 .select-item {float:left;width:90px;height:29px;background:#fff url(../images/down-arrow.png) no-repeat right top;margin:15px 6px 0 0}

li#field_1_7,li#field_1_8,li#field_1_12,li#field_1_10,li#field_1_11,li#field_1_9{float:none !important;clear:none; padding-top:15px !important}

li#field_1_8 label,li#field_1_12 label,li#field_1_11 label,li#field_1_9 label{ display:none !important}



.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit]{ color:#000; text-align:center; border:0; font-family:'MuseoSans-500'; padding:0 15px; line-height:29px; font-size:13px !important; height:29px; background:#5dacfd; -webkit-transition:all .4s ease-in-out; -moz-transition:all .4s ease-in-out; -o-transition:all .4s ease-in-out; transition:all .4s ease-in-out; position:relative; left:139px; cursor:pointer}

.gform_wrapper .gform_footer input.button:hover, .gform_wrapper .gform_footer input[type=submit]:hover{ background:#007fff;}

.gform_wrapper ul{ list-style:none;}

.gform_wrapper ul li{ padding:15px 0 0}

.gform_wrapper ul li:first-child{ padding:0}

.gform_wrapper form{ margin-top:-10px}



span.gfield_required{ display:none !important}



li#field_1_7 label,li#field_1_10 label{ line-height:29px !important; padding-top:15px}





.visa-card {  bottom:80px; height: 79px;  left:0px;  position: absolute;  width: 77px;}

.visa-card img{ float:left; width:auto}

.visaimg{ margin-top:0;}





li#field_1_8 .select-item,li#field_1_11 .select-item {width:102px}



.black{color:#fff !important;font-family: 'MuseoSans-500' !important;font-size:28px !important;line-height:28px !important;position:relative !important;top:-68px !important;text-shadow:2px 2px #494949 !important;}

.tparrows{display:none !important;}

.tp-bullets{bottom:10px !important;}





.tp-bullets.simplebullets.round .bullet {background:none; display:block; border:2px solid #3e3831; width:8px; height:8px; border-radius:50%; background:none;}

.tp-bullets.simplebullets.round .bullet.selected{background:#3e3831;}

.tp-bullets.hidebullets{opacity:10 !important;}



.slider-inner-a{display:none;}



.content-wrap-alpha, .content-section-alpha{padding:0px !important;}

.content-section-alpha{max-width:940px;}



.capetown-mobile{display:none;}
